Main Page Widgets glibmm Namespaces Book

- All
- Functions
- Typedefs
- Enumerations
- Enumerator

- _
- a
- b
- c
- d
- e
- f
- g
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x

Here is a list of all namespace members with links to the namespace documentation for each member:

### - o -

- operator &() : Glib , Glib::Markup , Glib , Gio , Glib , Gio , Glib , Gio , Glib , Gio
- operator &=() : Gio , Glib , Gio , Glib , Glib::Markup , Gio , Glib , Gio , Glib , Gio , Glib , Gio , Glib , Gio , Glib , Gio
- operator^() : Glib , Gio , Glib , Gio , Glib , Glib::Markup , Gio , Glib , Gio , Glib , Gio , Glib , Gio , Glib , Gio
- operator^=() : Gio , Glib , Glib::Markup , Gio , Glib , Gio , Glib , Gio , Glib , Gio
- operator|() : Glib , Gio , Glib , Glib::Markup , Gio , Glib , Gio , Glib , Gio , Glib , Gio
- operator|=() : Gio , Glib , Glib::Markup , Gio , Glib , Gio , Glib , Gio , Glib , Gio , Glib
- operator~() : Glib , Gio , Glib , Gio , Glib::Markup , Glib , Gio , Glib , Gio , Glib , Gio
- OUTPUT_STREAM_SPLICE_CLOSE_SOURCE : Gio
- OUTPUT_STREAM_SPLICE_CLOSE_TARGET : Gio
- OUTPUT_STREAM_SPLICE_NONE : Gio
- OutputStreamSpliceFlags : Gio
- OWNERSHIP_DEEP : Glib
- OWNERSHIP_NONE : Glib
- OWNERSHIP_SHALLOW : Glib
- OwnershipType : Glib